prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: polkit-gtk-1
Description: PolicyKit GTK+ widgets
Version: 0.96
Libs: -L${libdir} -lpolkit-gtk-1
Cflags: -I${includedir}/polkit-gtk-1
Requires: polkit-gobject-1
